INSTALAR JRE EN BASE DE LIBRE OFFICE PORTABLE

necesita JRESi estas utilizando Libre Office Portable, y al ejecutar Base te aparece una ventana que dice que LibreOffice necesita un entorno de ejecución de Java (JRE) para realizar esta tarea. El JRE seleccionado es defectuoso. Seleccione otra versión o instale un JRE nuevo y seleccionarlo en Herramientas > Opciones > LibreOffice > Avanzado.

Para solucionar esto los pasos son los siguientes:

  1. sitio webVisita el sitio http://www.oracle.com/technetwork/java/javase/downloads/jre8-downloads-2133155.html
  2. Descarga la versión correspondiente (el ejemplo es para Windows.
  3. Lo que al descargar tendremos un archivo jre-8u91-windows-i586-iftw tal vez cambie la versión.

JRE PARA LIBREOFFICE BASE PORTABLE

  1. Una vez descargado, instalarlo, de preferencia en la unidad donde tienes LibreOffice.
  2. Añadirlo  a LibreOffice: Herramientas > Opciones > LibreOffice > Avanzado
  3. Listo!!!!

No olvides compartir...Share on FacebookEmail this to someoneTweet about this on TwitterShare on LinkedInPrint this page